Highlighted

Bootstrap, jQuery, etc. Updatings.

Engaged ,
Oct 30, 2017

Copy link to clipboard

Copied

Hi,

When We update the applications from the cloud, every certain time, does it mean that DW will install also the last versions of bootstrap and jquery too? Ot these two components we need do manually?

Thank U.

Hi,

Thanks for reporting. Please check options mentioned in Edit>Preferences>In-App updates.

1) Manual Update- If you have choose this option, then a update should pop up for bootstrap to update to latest version..

2) Auto Update-It will auto update

3) Turn-off In-App Updates- If you choose this option then update will not occur for bootstrap

Please read below document for more details

Bootstrap v3.3.6 now in Dreamweaver CC 2015.1 | Creative Cloud blog by Adobe

Thanks

Views

1.6K

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Bootstrap, jQuery, etc. Updatings.

Engaged ,
Oct 30, 2017

Copy link to clipboard

Copied

Hi,

When We update the applications from the cloud, every certain time, does it mean that DW will install also the last versions of bootstrap and jquery too? Ot these two components we need do manually?

Thank U.

Hi,

Thanks for reporting. Please check options mentioned in Edit>Preferences>In-App updates.

1) Manual Update- If you have choose this option, then a update should pop up for bootstrap to update to latest version..

2) Auto Update-It will auto update

3) Turn-off In-App Updates- If you choose this option then update will not occur for bootstrap

Please read below document for more details

Bootstrap v3.3.6 now in Dreamweaver CC 2015.1 | Creative Cloud blog by Adobe

Thanks

Views

1.6K

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Oct 30, 2017 0
Adobe Employee ,
Oct 30, 2017

Copy link to clipboard

Copied

Hi,

Thanks for reporting. Please check options mentioned in Edit>Preferences>In-App updates.

1) Manual Update- If you have choose this option, then a update should pop up for bootstrap to update to latest version..

2) Auto Update-It will auto update

3) Turn-off In-App Updates- If you choose this option then update will not occur for bootstrap

Please read below document for more details

Bootstrap v3.3.6 now in Dreamweaver CC 2015.1 | Creative Cloud blog by Adobe

Thanks

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 30, 2017 1
Adobe Employee ,
Oct 30, 2017

Copy link to clipboard

Copied

Hi limakid,

With the latest DW CC 2018 we have built in Bootstrap version 3.3.7. Can you please specify which version of Bootstrap you want to use with DW?

Thanks,

Lalita

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 30, 2017 0
Engaged ,
Oct 30, 2017

Copy link to clipboard

Copied

Version 3.3.7. I check the "bootstrap.css" file and it says that is version 3.3.7. If tomorrow appears a 3.3.8 version, I am not sure if DW is prepared to support the new updatings. For now, I think that is better to work with 3.3.78 stable; I don't even try the version 4 because is still beta and beta has bugs, situation hard to face for me. Also, I 'm not sure if DW is prepared to support the version 4.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 30, 2017 0
Adobe Community Professional ,
Oct 30, 2017

Copy link to clipboard

Copied

I think it's fair to say that Bootstrap 3 won't be changing much.  Even if they release an update for 3, it won't be that different from the current version 3.7.

Version 4 is where all the Bootstrap development effort is going now.  If you haven't tried it yet, you should so you can get a feel for the Flexbox and class changes.  There's no telling when DW will be updated to support Bootstrap 4.  So understanding the code is essential.

Nancy O'Shea, ACP
Alt-Web Design & Publishing

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 30, 2017 1
LEGEND ,
Oct 30, 2017

Copy link to clipboard

Copied

limakid2015  wrote

Version 3.3.7. I check the "bootstrap.css" file and it says that is version 3.3.7. If tomorrow appears a 3.3.8 version, I am not sure if DW is prepared to support the new updatings. For now, I think that is better to work with 3.3.78 stable; I don't even try the version 4 because is still beta and beta has bugs, situation hard to face for me. Also, I 'm not sure if DW is prepared to support the version 4.

You should be using v4, it's stable. No good developer is using v3 now, only to maintain v3 built websites - Bootstrap 3 is dead unless youre some kind of hobbiest or zombie.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 30, 2017 1
Adobe Community Professional ,
Oct 30, 2017

Copy link to clipboard

Copied

limakid2015  wrote

Version 3.3.7. I check the "bootstrap.css" file and it says that is version 3.3.7. If tomorrow appears a 3.3.8 version, I am not sure if DW is prepared to support the new updatings. For now, I think that is better to work with 3.3.78 stable; I don't even try the version 4 because is still beta and beta has bugs, situation hard to face for me. Also, I 'm not sure if DW is prepared to support the version 4.

Like Nancy, I don't wait for Dreamweaver to update the version. In fact, I use the source files so that I can install just those parts that I need for my project. (if you wish to know more, have a look at https://github.com/ben-pleysier/Bootstrap-4-template).

Having said that, if you are not very proficient at hand coding and you are reliant upon Bootstrap within Dreamweaver, my suggestion is that you stay with the version that comes with Dreamweaver, despite calls to not use BS3 There is nothing wrong with that version and it will be maintained for quite some time yet. Also, I have found very few problems using BS3.7 on a site that was developed in BS3.2 unlike with sites that were developed using BS2

When BS4 is becomes mainstream (read: part of Dreamweaver) I hope that Dreamweaver will allow you to choose the version that you want to work with, similar to being able to choose the version of PHP as in

That way we will still have the built-in functionality for our existing sites.


Ben

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 30, 2017 0
Adobe Community Professional ,
Oct 30, 2017

Copy link to clipboard

Copied

hello Ben

your answer just confirm what I said above, and fully ask the initial question... how to really update ?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 30, 2017 0
Adobe Employee ,
Oct 30, 2017

Copy link to clipboard

Copied

We do have a mechanism called "In App Updates" to upgrade BS version to latest in previous DW releases. More details are available below

Bootstrap v3.3.6 now in Dreamweaver CC 2015.1 | Creative Cloud blog by Adobe

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 30, 2017 0
Adobe Community Professional ,
Oct 30, 2017

Copy link to clipboard

Copied

Hello Lalita, yep... but that just change the link to the lib... and doesn't update i.e to BS4... plus in the collective mind that create a blur mood, because that wont update at all the insert panel...

that is the main bottom line problem when using third part tools integrate natively in within the IDE... at least that is my point of view...

(idem for Sass... because it include it... but not include it... )

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 30, 2017 0
LEGEND ,
Oct 31, 2017

Copy link to clipboard

Copied

BenPleysier  wrote

despite calls to not use BS3 There is nothing wrong with that version and it will be maintained for quite some time yet.

Apart from the fact it doesnt use up-to-date techniqiues for designing modern websites. But as I said DW caters malnly for hobbyists and amatuers so I guess using an outdated version of Bootstrap doesn't really matter. (would they even know?) I'll let you cater for and advice that category.

My only arguement is if Adobe insists on shovelling it down peoples necks at least it should be an up-to-date version. Goodness knows when they will get around to introducing  it into the shell.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 31, 2017 1
LEGEND ,
Oct 31, 2017

Copy link to clipboard

Copied

Hi Lalita,

It's me again

The question now being asked, is i think how and if Dw will incorporate Bootstrap 4?

Bootstrap 4 will have the flexbox layout module as its default for creating layouts. Unfortunately using flexbox is not something that would be compatible with the old float based layout method used in version 3x of bootstrap, when used to update a previously created page. This i think would mean that should Dw at some point in the future adopt Bootstrap 4 into its feature list, users will require some means of 'switching' between version 3x and version 4x in order to update old sites, (created using version 3x) and then to create new sites, (using version 4x).

It is possible, (and even desirable in many cases) to combine both flexbox and float layouts in one layout, without any problems, i am however talking about user created layouts without the use of a framework, (though it is also possible using a framework if one knows how) but with Bootstraps grid based system doing so would cause a lot of confussion and layout problems for many users.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 31, 2017 1
Adobe Community Professional ,
Oct 31, 2017

Copy link to clipboard

Copied

I thought that my Github link would have explained, I ignore Bootstrap within Dreamweaver all together and install my own Bootstrap setup This means that I can no longer use the click and add features contained within the Insert panel.

If one wants to keep the Insert panel features, go to C:\Users\*yourname*\AppData\Roaming\Adobe\Dreamweaver CC 2018\en_US\Configuration\Third Party Source Code and swap the CSS and JS files of the version of your choice. Alternatively, do as Nancy suggested and use the CDN's. This will only work if one installs the same major version as the one that shipped with your DW version


Ben

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 31, 2017 0
Adobe Community Professional ,
Oct 31, 2017

Copy link to clipboard

Copied

By using Dreamweaver, nobody is forcing anybody to do anything. If it did, I would not be using Dreamweaver as I am my own agent and I do what I want to do.


Ben

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 31, 2017 0
LEGEND ,
Oct 31, 2017

Copy link to clipboard

Copied

BenPleysier  wrote

By using Dreamweaver, nobody is forcing anybody to do anything. If it did, I would not be using Dreamweaver as I am my own agent and I do what I want to do.

Put another way, 'heavily influencing' those who perhaps don't yet have enough development insight to make a judgement of their own - my interpretation 'shoveling it down their neck'.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 31, 2017 0
Adobe Community Professional ,
Oct 31, 2017

Copy link to clipboard

Copied

I don't think that changing the CSS/JS files will reflect any change in the insert panel

https://www.quackit.com/bootstrap/bootstrap_4/differences_between_bootstrap_3_and_bootstrap_4.cfm

anyway, ... what is the real goal of DW proposing Bootstrap... if it is not for the user to use the insert panel, and the WYSIWYG edition... because if it just for code hinting purpose , back to Macromedia, we had so much with tag libraries import, dedicate code coloring and so on...

personnaly when I start a project and depending on the needs bower and yeoman are my long run friends... so I don't really need the BS3/4 DW's insertion... but I'm seeing the disaster done in the community of our novice friends in the matter

perhaps my english is not enought sharp on this one

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 31, 2017 0
LEGEND ,
Oct 31, 2017

Copy link to clipboard

Copied

https://forums.adobe.com/people/B+i+r+n+o+u  wrote

I don't think that changing the CSS/JS files will reflect any change in the insert panel

https://www.quackit.com/bootstrap/bootstrap_4/differences_between_bootstrap_3_and_bootstra p_4.cfm

anyway, ... what is the real goal of DW proposing Bootstrap... if it is not for the user to use the insert panel, and the WYSIWYG edition... because if it just for code hinting purpose , back to Macromedia, we had so much with tag libraries import, dedicate code coloring and so on...

personnaly when I start a project and depending on the needs bower and yeoman are my long run friends... so I don't really need the BS3/4 DW's insertion... but I'm seeing the disaster done in the community of our novice friends in the matter

perhaps my english is not enought sharp on this one

Please don't get people started on a discussion of Bootstrap vs custom created layouts Birnou. We have has such discussions on numerous occasions in this forum over the last 3 years, and nothing good ever comes out of them, (some discussions have had to be locked by moderators).

All you need to know is that many Dw users think Dw is for creating layouts using Bootstrap now, and that Dw itself is missing too many features to change anyones opinions on that. I have even seen users thanking forum members for help with Dw specific problems, then go on to say that they also have coding problems, but will post those problems in another none Dw forum.

If you do wish to discuss bootstrap vs custom code, then please do so in a thread created for that purpose, but don't expect anything to come from such a discussion.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 31, 2017 0
LEGEND ,
Nov 01, 2017

Copy link to clipboard

Copied

For info to the Dw team -

It looks like Wappler is considering incorporating Bootstrap 4 -

https://www.facebook.com/wappler.io/

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 01, 2017 0
Adobe Community Professional ,
Nov 01, 2017

Copy link to clipboard

Copied

I am testing as we speak as we speak.


Ben

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 01, 2017 0
LEGEND ,
Nov 01, 2017

Copy link to clipboard

Copied

pziecina  wrote

For info to the Dw team -

It looks like Wappler is considering incorporating Bootstrap 4 -

https://www.facebook.com/wappler.io/

I think if I remember corrcetly that's what theo (forgive me if I got the name wrong) alluded to when he posted some months ago. Even at that stage I think they knew that Adobe would not be updating to Bootstrap v4 until sometime in the future, so they took matters into their own hands.

Has Wappler been released as a public beta yet, I've been far to busy to keep my eye on its develoment recently?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 01, 2017 0
LEGEND ,
Nov 01, 2017

Copy link to clipboard

Copied

osgood_  wrote

Has Wappler been released as a public beta yet, I've been far to busy to keep my eye on its develoment recently?

No, the closed beta was extended, and no date for the public beta has been released.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 01, 2017 0
LEGEND ,
Nov 01, 2017

Copy link to clipboard

Copied

BenPleysier  wrote

I am testing as we speak as we speak.

I'm sorry to say this Ben, but I can see it 'killing' Dw off as a stand-alone product, (part of the CC collection maybe, but not a one product subscription).

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 01, 2017 0
LEGEND ,
Nov 01, 2017

Copy link to clipboard

Copied

pziecina  wrote

No, the closed beta was extended, and no date for the public beta has been released.

Really, ok that's a surprise. I read at least a couple of weeks ago it was being made available as a public release. No worries gives me more time to explore it when it eventualy does surface, right now I don't have a lot of spare time on my hands.

Might not even be compatible with my OS, it's so out of date. That might be a relief to DMXzone.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 01, 2017 1
Adobe Community Professional ,
Nov 01, 2017

Copy link to clipboard

Copied

pziecina  wrote

I'm sorry to say this Ben, but I can see it 'killing' Dw off as a stand-alone product, (part of the CC collection maybe, but not a one product subscription).

It has the potential to become a giant for both front and backend development.


Ben

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 01, 2017 1
LEGEND ,
Nov 01, 2017

Copy link to clipboard

Copied

pziecina  wrote

BenPleysier   wrote

I am testing as we speak as we speak.

I'm sorry to say this Ben, but I can see it 'killing' Dw off as a stand-alone product, (part of the CC collection maybe, but not a one product subscription).

I just took some time out to update myself on where Wappler currently is.

It certainly sounds impressive so I hope it lives up to all the hype they are trying to generate.

I'm not even sure it's altogether as yet - they seem to be revising it on a daily basis.........anyway it could be an early Christmas present for myself if it comes out before the end of the year, which I'm beginning to doubt. They are showing it off at some kind of IT exhibition in Lisbon on Nov 8th but there's no clear roadmap as to when the public beta will be ready and what OS's it will run on.

All I'm interested in is it DOES have a code view - I'm not much interested in the rest of the integrated stuff - just want a decent code environement, to code in.

It doesnt appear to have a php error checker so that's a negative point, but I can live with that, I think

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 01, 2017 0
Adobe Community Professional ,
Nov 02, 2017

Copy link to clipboard

Copied

Hello Paula,

it is not my purpose...

I never try to launch a thread about Botstrap vs anything else.... but Bootsrap vs itself...

the point I was thinking to reach is that DW introduce Bootstrap, so far... well why not..?.... but now that BS is in... how to update it... (that is and was the initial question...) ????

some person here answer... well to update change the scripts links... yes... but that wont update at all the insert panel which is one of the most important philosphy of DW... the drag and drop... and that is where I said that the link will only update the core script, not the component proposed in the insert panel

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 02, 2017 0
LEGEND ,
Nov 02, 2017

Copy link to clipboard

Copied

Sorry Birnou, i miss-understood your post.

That is always one of the problems with forum posts, in that miss-reading posts is always a possibility.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 02, 2017 0
LEGEND ,
Nov 03, 2017

Copy link to clipboard

Copied

osgood_  wrote

I just took some time out to update myself on where Wappler currently is.

It certainly sounds impressive so I hope it lives up to all the hype they are trying to generate.

I'm not even sure it's altogether as yet - they seem to be revising it on a daily basis.........anyway it could be an early Christmas present for myself if it comes out before the end of the year, which I'm beginning to doubt. They are showing it off at some kind of IT exhibition in Lisbon on Nov 8th but there's no clear roadmap as to when the public beta will be ready and what OS's it will run on.

All I'm interested in is it DOES have a code view - I'm not much interested in the rest of the integrated stuff - just want a decent code environement, to code in.

It doesnt appear to have a php error checker so that's a negative point, but I can live with that, I think

I'll try and give as much info as I can.

Private Beta version 11 was released today. It's awesome! Yes, it still has a very long way to go. But the changes in the last two weeks are unbelievable. For me personally, it will replace Dreamweaver once it is in production. Yes, it has Bootstrap 4 at this time.

There is no real time set yet for public beta. Private beta has suggested an extension and it is worth the wait.

Yes, indeed it does have code view. I am confident php checking will be in there as well. As for OS, I don't know if it was publicly announced yet so I won't say for sure other than I think most people will be happy.

It does have some considerable time before it is production ready. Personally, I doubt it will be before the end of the year but the way these guys are pumping out huge updates I could be wrong. I'm not sure I'm permitted to say more but I can say it's going to be good.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 03, 2017 1
LEGEND ,
Nov 03, 2017

Copy link to clipboard

Copied

https://forums.adobe.com/people/Brad+Lawryk  wrote

I'll try and give as much info as I can.

Private Beta version 11 was released today. It's awesome! Yes, it still has a very long way to go. But the changes in the last two weeks are unbelievable. For me personally, it will replace Dreamweaver once it is in production. Yes, it has Bootstrap 4 at this time.

There is no real time set yet for public beta. Private beta has suggested an extension and it is worth the wait.

Yes, indeed it does have code view. I am confident php checking will be in there as well. As for OS, I don't know if it was publicly announced yet so I won't say for sure other than I think most people will be happy.

It does have some considerable time before it is production ready. Personally, I doubt it will be before the end of the year but the way these guys are pumping out huge updates I could be wrong. I'm not sure I'm permitted to say more but I can say it's going to be good.

Thanks Brad for the update.

We'll hopefully it won't be out this side of the Christmas break as I don't have much time at the moment to take it for a test drive. I suspect it will be launched in the New Year now as it's a not usually a good time to launch a new product just before it all starts slowing down for the Xmas break.

I'm looking for new editor again now so maybe this could be the one.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 03, 2017 1
Adobe Community Professional ,
Oct 30, 2017

Copy link to clipboard

Copied

I don't wait for DW to update them.  Whenever possible, I like to use the latest stable release versions but once in a while an older version is a better fit for what I'm doing.  You can get whatever you need at the CDNs below.

The CDN for Bootstrap, Font Awesome & Bootswatch

https://www.bootstrapcdn.com/

The CND for jQuery Core, jQuery UI & jQuery Mobile

jQuery CDN

Bootstrap 4 Beta 2

<!DOCTYPE html> 
<html lang="en">
<head>
<!-- Required meta tags -->
<meta charset="utf-8"> <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"> 
<!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
</head>
<body>
<h1>Hello, world!</h1> 

<!-- jQuery first, then Popper, then Bootstrap JS. -->

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>

</body>
</html>
Nancy O'Shea, ACP
Alt-Web Design & Publishing

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 30, 2017 0
Adobe Community Professional ,
Oct 30, 2017

Copy link to clipboard

Copied

I think that in this thread there are two different subjects that are merge together and brings the bottom line completly blurred and losing all meaning.

what do we talk about... libraries AND Dreamweaver.... but the boolean here is really important... and we shouldn't arise the thread without giving to this co-ordinating conjunction all its importance.

what I red as answer was about... should we use version 3 or version 4 of bootstrap?... a,d all answer was quite good on this... but the answer that wasn't answered... the one that I was expecting is... which one DW use? and I can easly swap from one to another , back and forth without any trouble... from the core of the IDE and without having to manually change the link to the appropriate CDN

my question, and it is a question, because personnaly I don't use the IDE for that purpose, is that DW propose a dedicate insert panel, and this panel is necessarily relied to a specific version of the lib ?... and so it propose component, class autocomplete and so on... so ? does the refering update that we talk about include this...?

does this mean that if I open a project developped in 3 I can set DW's IDE to work using BS 3 then next I create a new blank project and decide to work in BS 4 I trun the lib to 4... and so on... or did I missed a step ?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Oct 30, 2017 1